<template>
  <div
    class="wrapper footer-wrapper"
    id="general-footer"
  >
    <div class="container">
      <div class="footer">
        <div class="footer__copyright">
          © 2021 ETNA Network, All rights reserved.
        </div>
        <div class="footer-buttons">
          <div class="footer-buttons__item">
            Privacy policy
          </div>
          <div class="footer-buttons__item">
            Terms of service
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "GeneralFooter"
}
</script>

<style scoped lang="sass">
@import "~@/assets/sass/components/GeneralFooter.sass"
</style>
